@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rszf3Q:before {
  content: "\e000";
}
.QL6oWg:before {
  content: "\e001";
}
.qRZSNb1xJex:before {
  content: "\e002";
}
.CK0gthDYb:before {
  content: "\e003";
}
.owyjmpXnH:before {
  content: "\e004";
}
.uEpw0TtUIj:before {
  content: "\e005";
}
.dGrRkINc4:before {
  content: "\e006";
}
.OhGOthLx:before {
  content: "\e007";
}
.Qaw4h83hE:before {
  content: "\e008";
}
.VAJcp81bMr:before {
  content: "\e009";
}
.G1p6tZ:before {
  content: "\e00a";
}
.FMRetF:before {
  content: "\e00b";
}
.mqAZD4rDTvT:before {
  content: "\e00c";
}
.KJPOsjVT:before {
  content: "\e00d";
}
.SZcJYveu:before {
  content: "\e00e";
}
.KT5sp2aoc:before {
  content: "\e00f";
}
.mkfksk:before {
  content: "\e010";
}
.hZ1s11V:before {
  content: "\e011";
}
.cdzm1xAh:before {
  content: "\e012";
}
.Th1TFBYbh:before {
  content: "\e013";
}
.QcrpiNhc6wx:before {
  content: "\e014";
}
.rgr601yNE:before {
  content: "\e015";
}
.vb8Dsr74A:before {
  content: "\e016";
}
.A157gNd:before {
  content: "\e017";
}
.tWXGYEOQ:before {
  content: "\e018";
}
.yWYHIt:before {
  content: "\e019";
}
.GY5CdsX3mzp:before {
  content: "\e01a";
}
.ncLfKsDje2:before {
  content: "\e01b";
}
.P4UAeS2wTSj:before {
  content: "\e01c";
}
.RbDGN3gx:before {
  content: "\e01d";
}
.zRByKg0P0:before {
  content: "\e01e";
}
.nzgCOalG3qG:before {
  content: "\e01f";
}
.pnXq550:before {
  content: "\e020";
}
.bqpC1Vh:before {
  content: "\e021";
}
.azlJVgHylW:before {
  content: "\e022";
}
.ZvoXEQr1LBj:before {
  content: "\e023";
}
.Jwlw2W9MX:before {
  content: "\e024";
}
.Hw0ke0:before {
  content: "\e025";
}
.ZGJO7JP8TL:before {
  content: "\e026";
}
.khJue5f62JW:before {
  content: "\e027";
}
.DKUakqpuC6Q:before {
  content: "\e028";
}
.YIbWF4:before {
  content: "\e029";
}
.xKwtcpP:before {
  content: "\e02a";
}
.QRFHm4KL:before {
  content: "\e02b";
}
.GOsI1TW3s6g:before {
  content: "\e02c";
}
.a6pWrN8dV:before {
  content: "\e02d";
}
.Pm61Ejq:before {
  content: "\e02e";
}
.O7ahWsVHx:before {
  content: "\e02f";
}
.E8MEtsZWm:before {
  content: "\e030";
}
.xRhyBfAXivl:before {
  content: "\e031";
}
.V8gXwRnyd:before {
  content: "\e032";
}
.Tk7gS2:before {
  content: "\e033";
}
.UWezIo:before {
  content: "\e034";
}
.vbpfwzdsU9f:before {
  content: "\e035";
}
.GJD3bT:before {
  content: "\e036";
}
.JzTvqUki6:before {
  content: "\e037";
}
.lVhuSVB:before {
  content: "\e038";
}
.OeETb1:before {
  content: "\e039";
}
.rS7JjW7:before {
  content: "\e03a";
}
.mt7CvXme2:before {
  content: "\e03b";
}
.qEdPDWMF:before {
  content: "\e03c";
}
.fGwOeuitG:before {
  content: "\e03d";
}
.cVKOr40:before {
  content: "\e03e";
}
.Z2cQnsq:before {
  content: "\e03f";
}
.bayHhBXvh:before {
  content: "\e040";
}
.XkQhKB:before {
  content: "\e041";
}
.PAMNTo:before {
  content: "\e042";
}
.sGLT74QZYH:before {
  content: "\e043";
}
.Na69Uu:before {
  content: "\e044";
}
.XYNng0N:before {
  content: "\e045";
}
.kOpJp7AK1YU:before {
  content: "\e046";
}
.WExRuF6E:before {
  content: "\e047";
}
.tRUwOe57KB:before {
  content: "\e048";
}
.i4VWd2gI:before {
  content: "\e049";
}
.BFfy9wwd:before {
  content: "\e04a";
}
.vj8Pq5g:before {
  content: "\e04b";
}
.xjE5Op:before {
  content: "\e04c";
}
.F0PtZA0KVa:before {
  content: "\e04d";
}
.c4qMgUfHY:before {
  content: "\e04e";
}
.dZxZzjO:before {
  content: "\e04f";
}
.oTRhPweN64J:before {
  content: "\e050";
}
.U4jFpkNq:before {
  content: "\e051";
}
.MHvqnnr5:before {
  content: "\e052";
}
.HnKDCI:before {
  content: "\e053";
}
.fh8fq9F01X:before {
  content: "\e054";
}
.PP9dug:before {
  content: "\e055";
}
.sS9nrgI:before {
  content: "\e056";
}
.LoYDsv1:before {
  content: "\e057";
}
.N1DIDCAD:before {
  content: "\e058";
}
.rqXpIQ2:before {
  content: "\e059";
}
.bCfoHGRKzFA:before {
  content: "\e05a";
}
.VgWn03X5XK1:before {
  content: "\e05b";
}
.NWIQgMskT:before {
  content: "\e05c";
}
.bJXqAQ:before {
  content: "\e05d";
}
.aqabMVvEy:before {
  content: "\e05e";
}
.E61j6ReKH:before {
  content: "\e05f";
}
.mEEEVFNTlW:before {
  content: "\e060";
}
.MeAjQEt:before {
  content: "\e061";
}
.FeD0z2x0:before {
  content: "\e062";
}
.eopF0B2Qc1K:before {
  content: "\e063";
}
.f7pr0V44QdZ:before {
  content: "\e064";
}
.qnQQXY:before {
  content: "\e065";
}
.ryd7XA:before {
  content: "\e066";
}
.O8LTHc:before {
  content: "\e067";
}
.uK8ptI:before {
  content: "\e068";
}
.IRwjFR:before {
  content: "\e069";
}
.pFgkovGaS:before {
  content: "\e06a";
}
.TeHoenA:before {
  content: "\e06b";
}
.etpcEQ:before {
  content: "\e06c";
}
.RqZ8zwDIhN:before {
  content: "\e06d";
}
.DGWcNKI:before {
  content: "\e06e";
}
.AofhyscISg:before {
  content: "\e06f";
}
.smVcRVduCoj:before {
  content: "\e070";
}
.uXEZU5TCjm:before {
  content: "\e071";
}
.l8uPOUDv:before {
  content: "\e072";
}
.efh36vSLvG:before {
  content: "\e073";
}
.NuWrPfor2:before {
  content: "\e074";
}
.V63jQ68I:before {
  content: "\e075";
}
.oqe03QE:before {
  content: "\e076";
}
.m3jb7Pu:before {
  content: "\e077";
}
.jGfMgOz:before {
  content: "\e078";
}
.PuqVYrp35x:before {
  content: "\e079";
}
.oqTGeSbgB:before {
  content: "\e07a";
}
.eSAq4e:before {
  content: "\e07b";
}
.X3IVb4V8bp:before {
  content: "\e07c";
}
.gsvo4G6IBrA:before {
  content: "\e07d";
}
.qcs6CESp:before {
  content: "\e07e";
}
.jgY81zEp:before {
  content: "\e07f";
}
.XeX1oF1EQ1:before {
  content: "\e080";
}
.HA7qzUS:before {
  content: "\e081";
}
.U7Rd6oam03n:before {
  content: "\e082";
}
.ZsgnBzrdD:before {
  content: "\e083";
}
.czi8qhKZ:before {
  content: "\e084";
}
.LWgsetwuQ:before {
  content: "\e085";
}
.v7iih4l9Hud:before {
  content: "\e086";
}
.Zg6qPREn:before {
  content: "\e087";
}
.mJfJebNSavp:before {
  content: "\e088";
}
.FedriU:before {
  content: "\e089";
}
.y6XTC8OI1:before {
  content: "\e08a";
}
.vyEXyZjDI:before {
  content: "\e08b";
}
.KwDOrJd:before {
  content: "\e08c";
}
.QTzaa94BLD7:before {
  content: "\e08d";
}
.TzpiwFXHt:before {
  content: "\e08e";
}
.CADjqL7cyZ:before {
  content: "\e08f";
}
.UaGSRtu0:before {
  content: "\e090";
}
.sIOA0tNrk:before {
  content: "\e091";
}
.aH1ZwMnf4d:before {
  content: "\e092";
}
.zU6vncghl:before {
  content: "\e093";
}
.ul4RSkIsdtP:before {
  content: "\e094";
}
.E58NvO:before {
  content: "\e095";
}
.FWQTyej:before {
  content: "\e096";
}
.ywpmGJ:before {
  content: "\e097";
}
.SxjWV7N:before {
  content: "\e098";
}
.a4K4yphM:before {
  content: "\e099";
}
.MOdZfbUXsYa:before {
  content: "\e09a";
}
.JzlD1QZI:before {
  content: "\e09b";
}
.dymnm6IX:before {
  content: "\e09c";
}
.NNrJhNLiHu:before {
  content: "\e09d";
}
.aZDM6x4mME:before {
  content: "\e09e";
}
.Cxr9mb3Nb7:before {
  content: "\e09f";
}
.V1m5y5:before {
  content: "\e0a0";
}
.BfacaN:before {
  content: "\e0a1";
}
.iObV1VqZdR:before {
  content: "\e0a2";
}
.CUz2h4ln:before {
  content: "\e0a3";
}
.gRpHmg4s3V:before {
  content: "\e0a4";
}
.IayIm0grNj:before {
  content: "\e0a5";
}
.PgsaWvNo:before {
  content: "\e0a6";
}
.J93Y2dX3:before {
  content: "\e0a7";
}
.ayofD5L:before {
  content: "\e0a8";
}
.CRuggIMuyR:before {
  content: "\e0a9";
}
.Kn7qTKpykz:before {
  content: "\e0aa";
}
.bmVaiVkpT:before {
  content: "\e0ab";
}
.TyyRvM9:before {
  content: "\e901";
}
.ysnN9ic:before {
  content: "\e902";
}
.pMZxc4mCg:before {
  content: "\e903";
}
.NV9di4:before {
  content: "\e904";
}
.geeK2f7gC:before {
  content: "\e905";
}
.qBLUq7Zm:before {
  content: "\e906";
}
.vyQAavpM:before {
  content: "\e907";
}
.M9y3ePcf:before {
  content: "\e908";
}
.jh7G3m:before {
  content: "\e909";
}
.hEcTtWR:before {
  content: "\e90a";
}
.NAor1spcH:before {
  content: "\e90b";
}
.WMd6qY4:before {
  content: "\e90c";
}
.VQbwPt1amK:before {
  content: "\e90d";
}
.cVj5OSD:before {
  content: "\e90e";
}
.UlHgSVVQV:before {
  content: "\e90f";
}
.mnlqgsYTFj9:before {
  content: "\e910";
}
.oOudLltqc:before {
  content: "\e911";
}
.TvqIKpa2:before {
  content: "\e912";
}
.DX4tbnSzAo5:before {
  content: "\e913";
}
.xpYsgAX5x0:before {
  content: "\e914";
}
.MTcVCYeL:before {
  content: "\e915";
}
.Mh8UiZWNFc:before {
  content: "\e916";
}
.A5NQo6pwEyI:before {
  content: "\e917";
}
.LNjup7V:before {
  content: "\e918";
}
.xXmuVeJa4Ev:before {
  content: "\e919";
}
.meNh1RI7sZ:before {
  content: "\e91a";
}
.m1mqW7QTw5:before {
  content: "\e91b";
}
.nDuS6dbJ6c:before {
  content: "\e91c";
}
.EFMs1gfCl:before {
  content: "\e91d";
}
.Zgms7yV:before {
  content: "\e91e";
}
.T8XtfyZcz:before {
  content: "\e91f";
}
.zxkZv8KwVWQ:before {
  content: "\e920";
}
.MwVXxCLsIP:before {
  content: "\e921";
}
.ztANts:before {
  content: "\e922";
}
.kV3tpKdww:before {
  content: "\e923";
}
.mR2JdBTF4JF:before {
  content: "\e924";
}
.i2Ce0Qblezv:before {
  content: "\e925";
}
.uBIItHdPfY:before {
  content: "\e926";
}
.Aq2JdnKDJj:before {
  content: "\e927";
}
.T8bRyIZ:before {
  content: "\e928";
}
.Odhd9zahST1:before {
  content: "\e929";
}
.ChAAlnw6to:before {
  content: "\e92a";
}
.tYTzNBc8D:before {
  content: "\e92b";
}
.vlA9Ein:before {
  content: "\e92c";
}
.avWlhGAd3ve:before {
  content: "\e92d";
}
.lFmLTMB:before {
  content: "\e92e";
}
.vpvIJViDg:before {
  content: "\e92f";
}
.p4q6XW5a:before {
  content: "\e930";
}
.mkrwEH:before {
  content: "\e931";
}
.bjkuPi1e:before {
  content: "\e932";
}
.KHiibBqQ5:before {
  content: "\e933";
}
.ZCZedeMMX7:before {
  content: "\e934";
}
.VdpDNe:before {
  content: "\e935";
}
.udhJY6glo:before {
  content: "\e936";
}
.uCbK8cd:before {
  content: "\e937";
}
.OIuyGYfAo:before {
  content: "\e938";
}
.oZvr8Mch3oE:before {
  content: "\e939";
}
.shOTatB26Ry:before {
  content: "\e93a";
}
.YkOFHr:before {
  content: "\e93b";
}
.HCAn2JNFsUE:before {
  content: "\e93c";
}
.pSX8DpbF031:before {
  content: "\e93d";
}
.tSSVypQtHx:before {
  content: "\e93e";
}
.umtt7EvPi:before {
  content: "\e93f";
}
.ZDgsbucp:before {
  content: "\e940";
}
.rKDTMs:before {
  content: "\e941";
}
.Ou91dmh1J:before {
  content: "\e942";
}
.jmpV9X38:before {
  content: "\e943";
}
.aqF4O1fY:before {
  content: "\e944";
}
.kEvxGLD:before {
  content: "\e945";
}
.ap1dbsP:before {
  content: "\e946";
}
.kMWRFpVr1:before {
  content: "\e947";
}
.i9VGukLI:before {
  content: "\e948";
}
.I1FgKSpY:before {
  content: "\e949";
}
.QvJbLNGa:before {
  content: "\e94a";
}
.nNViwKlBc:before {
  content: "\e94b";
}
.PvpAlPi1k:before {
  content: "\e94c";
}
.jkfsBn:before {
  content: "\e94d";
}
.QHg4pXHoO:before {
  content: "\e94e";
}
.KsdkCln6f6h:before {
  content: "\e94f";
}
.IOX2cgZK:before {
  content: "\e950";
}
.CdbTag0:before {
  content: "\e951";
}
.xyD38BhHmq:before {
  content: "\e952";
}
.BMeroP43eNQ:before {
  content: "\e953";
}
.LYKmWu:before {
  content: "\e954";
}
.V2clhZC1Bwj:before {
  content: "\e955";
}
.zr4alBx6a:before {
  content: "\e956";
}
.qOQCwqw:before {
  content: "\e957";
}
.TRuwzvu:before {
  content: "\e958";
}
.Jabf3o:before {
  content: "\e959";
}
.eoBDe1eZ:before {
  content: "\e95a";
}
.PYnmWrWm:before {
  content: "\e95b";
}
.W543s1an1:before {
  content: "\e95c";
}
.iAPXVlzEf:before {
  content: "\e95d";
}
.fcD8szX:before {
  content: "\e95e";
}
.PXVuJOg4:before {
  content: "\e95f";
}
.Zk7IPOuT6x:before {
  content: "\e960";
}
.KuGNfDJ:before {
  content: "\e961";
}
.vQppaeecs7:before {
  content: "\e962";
}
.vSZk8wdOep:before {
  content: "\e963";
}
.ze08mZqKY:before {
  content: "\e964";
}
.C7tZJCQf:before {
  content: "\e965";
}
.DI9iWg7Kv:before {
  content: "\e966";
}
.WmScPGXwqpW:before {
  content: "\e967";
}
.FbyyMOtI4Zb:before {
  content: "\e968";
}
.yXlORU7a:before {
  content: "\e969";
}
.j3ICvjXcz4:before {
  content: "\e96a";
}
.yZhPxGG8Qy7:before {
  content: "\e96b";
}
.Eke10x357:before {
  content: "\e96c";
}
.RZPbwn:before {
  content: "\e96d";
}
.xgAbpNYYu:before {
  content: "\e96e";
}
.wApay1:before {
  content: "\e96f";
}
.GGPSgZp4:before {
  content: "\e970";
}
.HVnDtH:before {
  content: "\e971";
}
.CM3bgBKdZ:before {
  content: "\e972";
}
.qaXSnQo:before {
  content: "\e973";
}
.yj7f5v37vLs:before {
  content: "\e974";
}
.odbD0qi9j:before {
  content: "\e975";
}
.yKMRo2f:before {
  content: "\e976";
}
.lq3Eoyh:before {
  content: "\e977";
}
.wwgM7BVFjm:before {
  content: "\e978";
}
.LVYc6B:before {
  content: "\e979";
}
.zEGNHg:before {
  content: "\e97a";
}
.nnrh0JBmk:before {
  content: "\e97b";
}
.yB2840:before {
  content: "\e97c";
}
.Gq3xOooGy3:before {
  content: "\e97d";
}
.tpfc4BzXZ:before {
  content: "\e97e";
}
.WfCrhp5QiZC:before {
  content: "\e97f";
}
